/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "คุณแน่ใจว่าต้องการที่จะเขียนทับข้อมูลที่คั่นหน้าของคุณทั้งหมดบน iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "ไม่สามารถค้นหาไฟล์";

/* No comment provided by engineer. */
"Connection Error" = "การเชื่อมต่อผิดพลาด";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "ไม่สามารถเชื่อมต่อไปยัง iDisk ของคุณได้ กรุณาตรวจสอบว่าการตั้งค่า .Mac ของคุณนั้นถูกต้อง";

/* No comment provided by engineer. */
"Invalid Account" = "บัญชีไม่ถูกต้อง";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "ไม่พบที่คั่นหน้าที่ ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "ไม่พบไฟล์ Favorites.plist ในโฟลเดอร์ /Documents/Cyberduck/ บน iDisk ของคุณ";

/* No comment provided by engineer. */
"Replace Bookmarks" = "แทนที่ที่คั่นหน้า";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "ที่คั่นหน้าถูกอัพโหลดไปยัง iDisk โดยสมบูรณ์";

/* No comment provided by engineer. */
"Upload successful" = "อัพโหลดสำเร็จ";

/* No comment provided by engineer. */
"Add" = "เพิ่ม";

/* No comment provided by engineer. */
"Skip" = "ข้าม";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "ที่คั่นหน้านี้มีอยู่แล้ว ต้องการเพิ่มหรือไม่?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";